/* Superfish reloaded
================================================
This is the default stylesheet for the store related elements. */


/*+clearfix {*/
ul.sf-menu:after { content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; }
ul.sf-menu { display:inline-block; }
ul.sf-menu {
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/


/*reset the menu*/
ul.sf-menu, ul.sf-menu * { margin: 0; padding: 0; list-style: none; }

/*[clearfix]*/
ul.sf-menu {
	/*+placement:margin-auto 0px 0px;*/
    display:inline-block;
    vertical-align:middle;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
}

ul.sf-menu { line-height: 1; }
ul.sf-menu li { float: left; position: relative; margin-right: 0px; border-right: 1px solid #5d3657;}
ul.sf-menu li.firstnavitemli {border-left: 1px solid #5d3657;}
ul.sf-menu li.lastnavitemli {margin: 0; border-bottom:none;}

/*set submenu li widths*/
ul.sf-menu ul li { width: 100%; border: none;}
ul.sf-menu ul li:first-child {border: none;}

/* ## first level ## */
ul.sf-menu a { 
	display: block;
	position: relative;
	padding: 0.3em 25px;
	text-decoration: none;
	color: #B69E7F;
	border: 1px solid #888888;
	line-height: 2em;
	background:#ccc;
	font-size:1.2em;
	text-transform: uppercase;
	font-weight: 700;
}
ul.sf-menu > li:hover > a {background: #9aa2c3;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhYTJjMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY2ZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #9aa2c3 0%, #f5f6fc 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9aa2c3), color-stop(100%,#f5f6fc));
		background: -webkit-linear-gradient(top,  #9aa2c3 0%,#f5f6fc 100%);
		background: -o-linear-gradient(top,  #9aa2c3 0%,#f5f6fc 100%);
		background: -ms-linear-gradient(top,  #9aa2c3 0%,#f5f6fc 100%);
		background: linear-gradient(to bottom,  #9aa2c3 0%,#f5f6fc 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9aa2c3', endColorstr='#f5f6fc',GradientType=0 );
		color: #000;}

ul.sf-menu ul li a { margin-right: 0; line-height:1em; padding: 10px 20px; text-transform: none; font-size: 1.1em; font-weight: normal; color: #000; border: none;}
ul.sf-menu ul li a:hover {background: #d6daeb;}


/* ## 2nd level ## */
ul.sf-menu li ul {
	position: absolute;
	top: 0;
	display: none;
	visibility: hidden;
	top: 100%; /*top = top nav bar height*/
	width: 13em;
	left: 0;
	border:1px solid #ccc;
	background: #e4e6f1;
}
/*shows 2nd level / dropdown*/
ul.sf-menu li:hover ul,
ul.sf-menu li.sfHover ul {
	visibility: visible;
	display: inline-block;
	z-index: 99;
}

ul.sf-menu li ul li,
ul.sf-menu li ul li:first-child { padding:0; border-bottom:1px solid #949bba; }

/* ## 3rd level ## */

/*hide 3rd level offscreen*/ 
ul.sf-menu li:hover ul ul,
ul.sf-menu li.sfHover ul ul { top: -999em; }

ul.sf-menu li ul li ul {
	left: 10em;
	display: none;
	visibility: hidden;
	top: 0em;
	left: 13em; /*left = 1st level width*/
	top: 0;
}

/*shows 3rd level*/ 
ul.sf-menu li ul li:hover > ul, ul.sf-menu li ul li.sfHover > ul { top: 0em; }

/*4th level*/
/*last level, just style, no superfish disclosure, just copy the above recipe to add more levels!*/
ul.sf-menu li ul li ul li ul { /*hide 4th level*/ top: -999em; }
ul.sf-menu li ul li ul li ul { left: 10em; }
ul.sf-menu li ul li ul li:hover ul,
ul.sf-menu li ul li ul li.sfHover ul { /*show 4th level*/ top: 0em; }

/*hover state / xpath*/
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus, 
.sf-menu a:hover, 
.sf-menu a:active { outline: 0; }

/*arrows*/
.sf-menu a.sf-with-ul { min-width: 1px; /*trigger ie7 haslayout so spans position accurately*/ }
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: 0.55em;
	top: 1.05em;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background-position: -10px 0;
	background: url('/cms/images/arrows-000000.png') no-repeat 0 -100px;
}
.sf-menu li.sfHover .sf-sub-indicator { background-position: -10px -100px; }

/*submenu arrows right*/
ul.sf-menu li.sfHover ul li .sf-sub-indicator { top:.5em; background-position: 0px 0px; }
.sf-menu li.sfHover li.sfHover .sf-sub-indicator { background-position: -10px 0px; }
.sf-menu ul .sf-sub-indicator { background-position: -10px 0; }


/* ## Main Navigation Theme ## */

	.navWrpr {
		background: #611855;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYxMTg1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjBkM2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #611855 0%, #420d3a 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#611855), color-stop(100%,#420d3a));
		background: -webkit-linear-gradient(top,  #611855 0%,#420d3a 100%);
		background: -o-linear-gradient(top,  #611855 0%,#420d3a 100%);
		background: -ms-linear-gradient(top,  #611855 0%,#420d3a 100%);
		background: linear-gradient(to bottom,  #611855 0%,#420d3a 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#611855', endColorstr='#420d3a',GradientType=0 );
		padding-bottom: 5px;
	}

	.navInner {border-bottom: 2px solid #b69e7f;}
	.mainNav {position:relative;}
    .mainNav > ul.sf-menu {display:table; width:100%;}
    .mainNav > ul.sf-menu > li {display:table-cell; vertical-align:middle;}
    .mainNav > ul.sf-menu > li > a {font-size:1em;}
	.mainNav .sf-menu a { background:none; border:0; }
	
	.mainNav .sf-menu li a:hover,
	.mainNav .sf-menu li.sfHover > a { }



	.mainNav .menuLink { display:none; }

	
	/*@media only screen and (max-width: 59.99em) {

		.mainNav { position: relative; height:auto; border-top: 10px solid #000; }

		.no-js .menuLink { display: none;}
		
		.menuLink {
			position: absolute;
			display:inline-block !important;
			bottom: -40px;
			right: 20px;
			z-index: 9000;
			padding: 5px 10px;
			height: 30px;
			font-size: 1.5em;
			color: #fff;
			background: #3F3F3F;
		}

		.menuLink:hover,
		.menuLink:focus { color: #fff; text-decoration: none; }

		.mainNav ul { display: none;}
		.mainNav ul ul {
			position: relative !important;
			top: auto !important;
			left: auto !important;
			width: auto !important;
			height: auto !important;
			display: none !important;
		}
		.mainNav ul li.active > ul,
		.mobile-landing .mainNav > ul,
		.no-js .mainNav > ul {display: block !important; visibility: visible !important;}

		.mainNav.active > ul { display: block}

		.sf-sub-indicator { 
			position: absolute;
			top: 0;
			right: 0;
			display: block;
			height: 100%;
			width: 20%;
			font-weight: bold;
			line-height: 40px
		}

		.mainNav ul.sf-menu li { display: block; float: none; margin: 10px 0; }
		
		.mainNav li a { display: block; padding: 8px 3px; font-size: 1.714em; color:#fff; background: #0c9c38;}
		.mainNav li a:hover, 
		.mainNav li a:focus {text-decoration: none; }

		.mainNav ul ul li a { font-size: 1.2857em; background: #4c4d4f; }
		.mainNav ul ul li a:hover,
		.mainNav ul ul li a:focus { background: #4c4d4f; }

	}*/